<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>買物かご</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
    <link rel="stylesheet" href="goods.css">
</head>
<body>
	<header>
        
<div id="container">
<div id="mainVisual"><h1>買物かご</h1></div>
</div>
</header>
    <div class="clear"></div>
<div id="main">
   
<div class="row">
	<div class="col s12 m3">
		<div class="card">
			<div class="card-image">
                    <a href="goodsdetail.html"><img
					src="img/item1.jpg" width="290" height="250"></a>
			</div>
			<div class="card-content">
				<span class="card-title">缶バッチ</span>
				<p>500円</p>
			</div>
		</div>
	</div>
			
<footer></footer>
</div>
<div class="clear"></div>
    